RubyGems Navigation menu

acts_less_rateable 0.0.1

Rate your models

Gemfile
          gem 'acts_less_rateable', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install acts_less_rateable
  
  
  
  
  
  
  

Authors:

  • Ivan Malijkh

Owners:

Total downloads 2,181

For this version 2,181

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 30, 2011 (3.5 KB)